### Method

# ICalGLib VcardParameter set_language

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_parameter_set_language (
      ICalVcardParameter* self,
      const gchar* value
    )

#### Description [src]

Sets value to the LANGUAGE `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const gchar*`

  The LANGUAGE value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.